Subject: [drinks] Quick comments on draft-mule-drinks-proto-01

From: David Schwartz <[email-masked]>
Date: Mon, 27 Jul 2009 15:01:11 +0300

Sorry for the late comments...

Page 11: where did the private ID go?
Page 11 : in the UC doc there is reference to egress routing which used to be covered by your model but has now been taken out. 
Page 11: Where did RN groupings go? The UC doc still has in its data model
Page 12: How do you deal with trunk groups? Routing Numbers? (I am aware of the ;rn= tag). How about egress routes IN ADDITION to target routes? why are we so insistent on NAPTR being the format? I have not problem with NS but think that NAPTR is wrong. I commented about this on the list but did not receive any feedback so I guess I will have to argue this at the mic :( 
Page 13: 3.3.2 How do you deal with the transit provider provisioning case mentioned in the UC doc?
Page 13: 3.3.3 You should add that the data does not need to be deleted only treated as if date is invalid (similar to adding prior to activation date) 
Page 13: 3.4 I see that some of my previous comments are addressed by the current limitations section but I will leave them in this email as discussion points.
Page 17: 4.7 Server should have the ability to throttle large uploads

Did not look at the formal spec - will save for some other time :)

D.